/* God I hate Microsoft! */
header #logo a img {
	width:auto
	}
.camera_caption {
	width:auto
	}
#cboxLoadingGraphic, #cboxLoadingOverlay {display:none !important;}
/*-------------------------*/
ul.sf-menu > li {
	min-width: 127px;
	}
ul.sf-menu > li >a{
	padding-left:19px;
	padding-right:19px;
	min-width: 89px ;
	}
.banner>div >a{
	width:100%;
	}
@media (min-width: 1200px) {	
	ul.sf-menu > li {
		min-width: 0 !important;
	}
	ul.sf-menu > li >a{
		min-width: 129px ;
	}
}
.cart-top-padd label {
   min-width:70px;
}
html[lang="de"] .cart-top-padd label {
   min-width:92px;
}
html[lang="es"] .cart-top-padd label {
   min-width:106px;
}
